components:
  schemas:

    CreateCategory:
      type: object
      required:
        - name
        - description
      properties:
        name:
          type: string
          description: Category name
          example: Exact sciences
        description:
          type: string
          description: Category description
          example: "Mathematics and related subjects"